@charset "UTF-8";

.dlBasic03 dt.dnewsthumb{
    height:52px;
    overflow-y:hidden;
}

.dlBasic03 {
	border-top: 1px dotted #666;
	margin-bottom: 15px;
}
.dlBasic03 dl {
	overflow: hidden;
	border-bottom: 1px dotted #666;
	padding: 12px 7px;
}
.dlBasic03 dt {
	float: left;
	margin-right: 28px;
	color: #828282;
}
.dlBasic03 dt img {
	border: 1px solid #c1bfc0;
}
.dlBasic03 dd {
	overflow: hidden;
	zoom: 1;
	line-height:1.8;
}

.dlBasic03 dd strong{
   font-weight:bold;
}
.dlBasic03 dd a:hover{
   color:#000;
   text-decoration:underline;
}

.dlBasic03 dd span {
	color: #828282;
}
.dlBasic03 dd img {
	vertical-align: middle;
}



@media screen and (max-width: 768px) {
  

   
   #thumb1, #thumb2 {
	    max-width: 480px !important;
	    max-height: 480px !important;
	    vertical-align: bottom;
	}
   
   
   .dlBasic03 dt.dnewsthumb {
        height: 120px !important;
        
    }
   .dlBasic03 dt img {
    	width:120px !important;
    	//height:120px !important;
    	height:auto;
	}
   .dlBasic03 dd img {
    	width:60px;
	}
	.dlBasic03 dd{
    	margin-right:0 !important;
	}

}